Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2018-0267

CVE information

Published

4 years ago

Last Modified

1 year ago

CVSSv2.0 Severity

Low

CVSSv3.1 Severity

Medium

Impact Analysis

Description

A vulnerability in the web framework of Cisco Unified Communications Manager could allow an authenticated, local attacker to view sensitive data that should be restricted. This could include LDAP credentials. The vulnerability is due to insufficient protection of database tables over the web interface. An attacker could exploit this vulnerability by browsing to a specific URL. An exploit could allow the attacker to view sensitive information that should have been restricted. Cisco Bug IDs: CSCvf22116..

CVSSv2.0 Score

Severity
Low
Base Score
2.1/10
Exploit Score
3.9/10
Access Vector
Local
Access Complexity
Low
Authentication Required
None
Impact Score
2.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
None

CVSSv3.1 Score

Severity
Medium
Base Score
6.5/10
Exploit Score
2/10
Access Vector
Local
Access Complexity
Low
Privileges Required
Low
Impact Score
4/10
Confidentiality Impact
High
Availability Impact
None
Integrity Impact
None
Scope
Changed
User Interaction
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:cisco:unified_communications_manager:11.0\(1.10000
  Yes
- -
cpe:2.3:a:cisco:unified_communications_manager:11.5\(1.10000
  Yes
- -
cpe:2.3:a:cisco:unified_communications_manager:10.5\(2.10000
  Yes
- -
cpe:2.3:a:cisco:unified_communications_manager:12.0\(1.10000
  Yes
- -